#learnmorehoverhide > div:first-child  {
   background-repeat: no-repeat;
   background-image: url(http://lumatheater.com/sg_mainvideo_media/learnmorehoverhide.gif);
   height: 347px;
   width: 769px;
   display: block;
   position: relative;
   margin: 0px;
   padding: 0px;
   left: 0px;
   top: 0px;
}

#whirlngexposure > div:first-child  {
   background-repeat: no-repeat;
   background-image: url(http://lumatheater.com/sg_mainvideo_media/whirlngexposure.gif);
   height: 318px;
   width: 478px;
   display: block;
   position: relative;
   margin: 0px;
   padding: 0px;
   left: 0px;
   top: 0px;
}

#learnmorehoverhide  {
   margin-top: 0px;
   margin-left: 0px;
   height: 347px;
   width: 769px;
   z-index: 4;
   top: 548px;
   left: 40px;
   position: absolute;
   overflow: hidden;
}

#whirlngexposure  {
   margin-top: 0px;
   margin-left: 0px;
   display: none;
   height: 318px;
   width: 478px;
   z-index: 3;
   top: 539px;
   left: 189px;
   position: absolute;
   overflow: hidden;
}

#learnmorebutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 16px;
   width: 233px;
   z-index: 3;
   top: 486px;
   left: 325px;
   position: absolute;
   text-align: left;
   font-family: Futura-Medium, Futura, sans-serif;
   font-size: 18px;
   line-height: 25px;
}

#vidplayertext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 863px;
   z-index: 3;
   top: -5px;
   left: 1px;
   position: absolute;
}

.c726BF4 a  {
   color: #726BF4;
}

html, body  {
   background-repeat: no-repeat;
   background-image: none;
}